Name:           proj-datumgrid-north-america
Version:        1.0
Release:        1
Summary:        North American datum shift grids for Proj
Group:          Applications/Engineering

# See README.NORTHAMERICA
License:        CC-BY and OGL and Public Domain
URL:            https://proj4.org
Source0:        https://download.osgeo.org/proj/%{name}-%{version}.tar.gz

BuildArch:      noarch

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root


%description
This package contains additional North American datum shift grids for
Proj.


%prep
%setup -q -c


%build
# nothing to be done here


%install
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}

mkdir -p ${RPM_BUILD_ROOT}%{_datadir}/proj
chmod 0755 ${RPM_BUILD_ROOT}%{_datadir}/proj

cp * ${RPM_BUILD_ROOT}%{_datadir}/proj
chmod 0644 ${RPM_BUILD_ROOT}%{_datadir}/proj/*


%clean
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}


%files
%doc README.NORTHAMERICA
%dir %{_datadir}/proj
%{_datadir}/proj/*


%changelog
* Wed Jul 17 2019 Michael Perzl <michael@perzl.org> - 1.0-1
- first version for AIX V5.1 and higher
